// 引入 SDK
const app = cloudbase.init({
    env: "cloud1-6g98iw7i28b01747",
    traceUser: true
  });
  const auth = app.auth({
    persistence: "local",
  });
  await auth.signInAnonymously(); // 或者使用其他登录方式
  
  const models = app.models;

  export default models;
